/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/open-sans-v34-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* passion-one-regular - latin */
@font-face {
  font-family: 'Passion One';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/passion-one-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/passion-one-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/passion-one-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/passion-one-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/passion-one-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/passion-one-v16-latin-regular.svg#PassionOne') format('svg'); /* Legacy iOS */
}

/* passion-one-700 - latin */
@font-face {
  font-family: 'Passion One';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/passion-one-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/passion-one-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/passion-one-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/passion-one-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/passion-one-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/passion-one-v16-latin-700.svg#PassionOne') format('svg'); /* Legacy iOS */
}

/* passion-one-900 - latin */
@font-face {
  font-family: 'Passion One';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/passion-one-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/passion-one-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/passion-one-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/passion-one-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('fonts/passion-one-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/passion-one-v16-latin-900.svg#PassionOne') format('svg'); /* Legacy iOS */
}

@font-face {font-display: auto;}
/* css:tags */
body, input, select, textara, a, strong {line-height:130%;}
body {font-size:13pt;font-weight:300;}
a {-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header {-webkit-transition:all 0.50s ease-in-out;-moz-transition:all 0.50s ease-in-out;-o-transition:all 0.50s ease-in-out;-ms-transition:all 0.50s ease-in-out;transition:all 0.50s ease-in-out;}
a, a:hover {text-decoration:underline;}
a.uk-accordion-title, .uk-tab a {text-decoration:none;}
p, pre {margin: 1em 0 0;}
strong, b	{font-weight:500;}
em 	{color:#222;}
figure {padding: 0px;margin: 0px;overflow: hidden;}		
/* css:base */
* + .uk-h1, * + .uk-h2, * + .uk-h3, * + .uk-h4, * + .uk-h5, * + .uk-h6, * + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {margin-top: 10px;}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 { margin: 10px 0 20px 0;}
.uk-h1 { margin: 0px 0 20px 0;}
.uk-h2 { margin: 0px 0 20px 0;}
.uk-h3 { margin: 0px 0 20px 0;}
.content {z-index:9;bottom:0;display:block;position:relative;background:#fff;
-webkit-box-shadow: 0px 33px 35px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 33px 35px -15px rgba(0,0,0,0.75);
box-shadow: 0px 33px 35px -15px rgba(0,0,0,0.75);
}
.content figure {width: 100%;}
.content img {height: auto;width: 100%;}
.cr {position: absolute;width: auto;padding-left: 15px;bottom: 10px;z-index: 1;font-size: 0.70rem;line-height:130%;color: rgba(200,200,200,0.9);}
:hover.cr {background:rgba(255,255,255,0.8);color:rgba(60,60,60,1);}
.uk-margin-medium {margin-bottom: 10px;}
/* css:footer */
div.footer { width: 100%; display: block;}
div.footer > div {bottom: 0px;display: block; width: 100%;z-index: 0;}
footer nav a {display:block;}
/* css:uikit */
.uk-button {font-size:100%;}
.uk-overlay {padding:0px;}
.uk-container-expand {padding:0px;margin:0px;}
.uk-container-large {
    max-width: 1700px;
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {height:auto!Important;}
.uk-tooltip {background:rgba(0,0,0,0.8);font-size:75%;}
.uk-max-width {max-width:100%;width:auto!Important;}
/* template:eway */
#wrapper {box-sizing: content-box;max-width: 2600px;margin-left: auto;margin-right: auto;}
body, input, select, textara, a, strong {font-family: 'Open Sans', sans-serif; color:rgba(60,60,60,1);}
a {color:rgba(60,60,60,1); }
a:hover {color:rgba(33,59,45,1);}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {font-family: 'Passion One', cursive; font-weight:700;}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6, .text {-webkit-box-decoration-break: clone;box-decoration-break: clone;-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: auto; }
h1, .uk-h1 {color:rgba(0,0,0,1); font-family: 'Passion One', cursive;ine-height:120%;font-size:34pt;font-weight:400;font-style:normal;}
h2, .uk-h2 {font-family: 'Open Sans', sans-serif;  line-height:120%;font-size:18pt;font-weight:500;font-style:normal;}
.entry h2, .entry .uk-h2 { color:rgba(33,59,45,1);margin-top:10px;}
h3, .uk-h3 {font-size:16pt;font-weight:300;}
.uk-nav-primary {text-align:left;}
pre code {
    font-family: 'Roboto Mono',monospace;
}
pre {
    font: 12px / 1.5 'Roboto Mono',monospace;
    color: #666;
    -moz-tab-size: 4;
    tab-size: 4;
    overflow: auto;
    padding: 25px;
    border: 0 solid #e5e5e5;
    border-radius: 0;
    background: #f8f8f8;
}
h2.tm-heading-fragment {
	margin-top:1em;
}
h2.tm-heading-fragment > a::before {
    content: "#";
    position: absolute;
    width: 25px;
    margin-left: -25px;
    color: #999;
}
#head-nav {z-index:7999;right:1em;top:1em;}
#left {z-index:2;}
#right {z-index:1;}